SDL_HINT_VIDEO_X11_WINDOW_VISUALID(3)

NAME
SDL_HINT_VIDEO_X11_WINDOW_VISUALID - A variable forcing the visual ID chosen for new X11 windows.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VIDEO_X11_WINDOW_VISUALID      SDL_VIDEO_X11_WINDOW_VISUALID"

DESCRIPTION
This hint should be set before creating a window.

AVAILABILITY
This hint is available since SDL 3.0.0.